.Dropzone, .Dropzone-with-files
  width: 292px
  height: 171px
  display: flex
  border-radius: 10px
  flex-direction: column
  border: 1px dashed $upload-border

  svg
    height: 59px
    width: 40px
    margin: 0 auto
    padding-bottom: 3%
  input
    display: none

  p
    color: $dropzone-background
    margin: 0 auto
    padding-top: 5%
    padding-bottom: 3%
    text-align: center

  button
    background-color: $dropzone-background-button
    border: none
    font-size: 13px
    width: 150px
    color: #ffffff
    height: 35px
    cursor: pointer
    border-radius: 8px
    text-transform: uppercase
    display: block
    margin: 0 auto
    
.Dropzone-with-files
  height: 100px